@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.KcEQeQEiY0H:before {
  content: "\e000";
}
.VRQTJwES:before {
  content: "\e001";
}
.sYNCAkaEcu:before {
  content: "\e002";
}
.LeIWFTeoRL:before {
  content: "\e003";
}
.LSmuz5pRbKs:before {
  content: "\e004";
}
.kaxqZV:before {
  content: "\e005";
}
.OOZWenM8:before {
  content: "\e006";
}
.c1L1rXaa7dU:before {
  content: "\e007";
}
.VJ6FWmfhd0:before {
  content: "\e008";
}
.BsLQHe:before {
  content: "\e009";
}
.NEBR8J:before {
  content: "\e00a";
}
.wd815lUiaJe:before {
  content: "\e00b";
}
.MeJt8CVY294:before {
  content: "\e00c";
}
.WvQf0cKjEV:before {
  content: "\e00d";
}
.sPJAtzlBMTj:before {
  content: "\e00e";
}
.UbK51aud:before {
  content: "\e00f";
}
.w83GuDW:before {
  content: "\e010";
}
.gyiW2Oo4r9:before {
  content: "\e011";
}
.YyJ6w70z4jc:before {
  content: "\e012";
}
.LVaQ7n5n:before {
  content: "\e013";
}
.E2wXZpYTH:before {
  content: "\e014";
}
.T0xMrMa3:before {
  content: "\e015";
}
.QhF7ZOJ6SM:before {
  content: "\e016";
}
.cJzVfC:before {
  content: "\e017";
}
.PhXzhuLxWi:before {
  content: "\e018";
}
.UD5ulkNAW:before {
  content: "\e019";
}
.BNG7BvsB:before {
  content: "\e01a";
}
.wvuNnM2ae:before {
  content: "\e01b";
}
.xhmTqwl:before {
  content: "\e01c";
}
.BHzBSaMmIDc:before {
  content: "\e01d";
}
.GOhRZq:before {
  content: "\e01e";
}
.bG1vQ56Ft:before {
  content: "\e01f";
}
.jaIfrX4be1J:before {
  content: "\e020";
}
.kRMxPJo:before {
  content: "\e021";
}
.Dww1cER9:before {
  content: "\e022";
}
.lqINfE5o:before {
  content: "\e023";
}
.gBq2gd:before {
  content: "\e024";
}
.zxzlWhdq:before {
  content: "\e025";
}
.Ra53hIQd7B:before {
  content: "\e026";
}
.YisfTq:before {
  content: "\e027";
}
.kVy0SEc42mu:before {
  content: "\e028";
}
.qoLWlb:before {
  content: "\e029";
}
.tCkGug5:before {
  content: "\e02a";
}
.v8oHfNAb:before {
  content: "\e02b";
}
.dUsTQdeuLwP:before {
  content: "\e02c";
}
.D3jVpo91mt:before {
  content: "\e02d";
}
.A8rxXDk8XI:before {
  content: "\e02e";
}
.iVdtaAGiFf:before {
  content: "\e02f";
}
.NxeUL7ag8Gh:before {
  content: "\e030";
}
.U6yb1GCl:before {
  content: "\e031";
}
.qRw6KtM:before {
  content: "\e032";
}
.KwAzEY:before {
  content: "\e033";
}
.SX2ZoM:before {
  content: "\e034";
}
.lKKwuN:before {
  content: "\e035";
}
.bSHCmWLNTj:before {
  content: "\e036";
}
.F1h0bZFt:before {
  content: "\e037";
}
.OLsEhA:before {
  content: "\e038";
}
.PSErfE:before {
  content: "\e039";
}
.CDf1AAX:before {
  content: "\e03a";
}
.G3Mkg1n:before {
  content: "\e03b";
}
.rrVtSlfKhc:before {
  content: "\e03c";
}
.QipOdG:before {
  content: "\e03d";
}
.xTnWbeYvM:before {
  content: "\e03e";
}
.gfYxAUB:before {
  content: "\e03f";
}
.WUCMQCE3wwW:before {
  content: "\e040";
}
.ZIUoT4:before {
  content: "\e041";
}
.bstHhCv:before {
  content: "\e042";
}
.ve9vokXq:before {
  content: "\e043";
}
.BLgMZsWUF47:before {
  content: "\e044";
}
.u1IEKGz1:before {
  content: "\e045";
}
.wgDfrv9Vfx:before {
  content: "\e046";
}
.KWnTER:before {
  content: "\e047";
}
.FKFkwzCo9Z:before {
  content: "\e048";
}
.I9Tp4bl:before {
  content: "\e049";
}
.DHmLrz:before {
  content: "\e04a";
}
.FH0zaT:before {
  content: "\e04b";
}
.j7zOMACl7kI:before {
  content: "\e04c";
}
.AZa2uZDFTKm:before {
  content: "\e04d";
}
.z5MaFE7o24:before {
  content: "\e04e";
}
.LBiqvboH:before {
  content: "\e04f";
}
.snUPG3:before {
  content: "\e050";
}
.QmoIK0Q:before {
  content: "\e051";
}
.dvZMYA:before {
  content: "\e052";
}
.JqQEfl:before {
  content: "\e053";
}
.Lbcetcd:before {
  content: "\e054";
}
.P3NBK7:before {
  content: "\e055";
}
.HDNaC5y:before {
  content: "\e056";
}
.ojUtS94kh:before {
  content: "\e057";
}
.slwcqcarn:before {
  content: "\e058";
}
.r41riu:before {
  content: "\e059";
}
.K8GyjdN:before {
  content: "\e05a";
}
.Dkls6M9aR0W:before {
  content: "\e05b";
}
.K0qKx3Q:before {
  content: "\e05c";
}
.ScsYRBSWRI:before {
  content: "\e05d";
}
.g73Vu38Xkq7:before {
  content: "\e05e";
}
.yRs9i784:before {
  content: "\e05f";
}
.xsVoTYWam2S:before {
  content: "\e060";
}
.z2K1pGMq:before {
  content: "\e061";
}
.xwEfvaP9Zh:before {
  content: "\e062";
}
.CHOsi2ft:before {
  content: "\e063";
}
.FADmTDCU1HE:before {
  content: "\e064";
}
.PcjVRh6:before {
  content: "\e065";
}
.aTsm0F5jG:before {
  content: "\e066";
}
.m8iM6n:before {
  content: "\e067";
}
.fnXo3SzbFgn:before {
  content: "\e068";
}
.qYVNTZghF:before {
  content: "\e069";
}
.SvmBeB:before {
  content: "\e06a";
}
.y87lvk2JYw8:before {
  content: "\e06b";
}
.YVXkxumbd:before {
  content: "\e06c";
}
.nIXfb3zG:before {
  content: "\e06d";
}
.SqBfkZlf:before {
  content: "\e06e";
}
.BA1ew3:before {
  content: "\e06f";
}
.Gd9XLXdYFw4:before {
  content: "\e070";
}
.qtfxNGiEO0:before {
  content: "\e071";
}
.g1ja5nhUkJ:before {
  content: "\e072";
}
.w238HxmX:before {
  content: "\e073";
}
.SO2fich7n:before {
  content: "\e074";
}
.YuKmAhAg3uI:before {
  content: "\e075";
}
.cRQuSylteAN:before {
  content: "\e076";
}
.PA1R7f17ofu:before {
  content: "\e077";
}
.bKwazw:before {
  content: "\e078";
}
.LYtAgCR8:before {
  content: "\e079";
}
.TByvJeQ:before {
  content: "\e07a";
}
.Nl42ofhEZe:before {
  content: "\e07b";
}
.C8AKmIcu:before {
  content: "\e07c";
}
.HRMHugtA:before {
  content: "\e07d";
}
.QLZ3ZUgGI:before {
  content: "\e07e";
}
.MPanH5:before {
  content: "\e07f";
}
.pI4rzHb:before {
  content: "\e080";
}
.dPe9J0VvyM:before {
  content: "\e081";
}
.WkbHgc:before {
  content: "\e082";
}
.mQfSFWDE:before {
  content: "\e083";
}
.IP8os8C:before {
  content: "\e084";
}
.L8eBuM:before {
  content: "\e085";
}
.H2Z9GtQbh:before {
  content: "\e086";
}
.EeSYz8:before {
  content: "\e087";
}
.YQ0yY3HiMBt:before {
  content: "\e088";
}
.XyPTFL8X:before {
  content: "\e089";
}
.EfdkG9nROmQ:before {
  content: "\e08a";
}
.wGLvz28Opbp:before {
  content: "\e08b";
}
.kfgIz4IT223:before {
  content: "\e08c";
}
.cW8ciN3t:before {
  content: "\e08d";
}
.ob3OXZhBr:before {
  content: "\e08e";
}
.bHdKuBJGU:before {
  content: "\e08f";
}
.AMrdfudGcg:before {
  content: "\e090";
}
.z2JE3ECREB:before {
  content: "\e091";
}
.lVPVS8Au7K3:before {
  content: "\e092";
}
.bJmQwP:before {
  content: "\e093";
}
.QD7MYf1EAWK:before {
  content: "\e094";
}
.rooBwG6yjF:before {
  content: "\e095";
}
.E12mdP:before {
  content: "\e096";
}
.uMchycD5s:before {
  content: "\e097";
}
.SYoKTRM:before {
  content: "\e098";
}
.KgBLVx:before {
  content: "\e099";
}
.VfMii3is:before {
  content: "\e09a";
}
.hikegWg:before {
  content: "\e09b";
}
.rSFhrqMCQI:before {
  content: "\e09c";
}
.OH4uBC:before {
  content: "\e09d";
}
.nZOQsWXz:before {
  content: "\e09e";
}
.Om3fbxP:before {
  content: "\e09f";
}
.goopnIY8jIl:before {
  content: "\e0a0";
}
.zFQ7htH:before {
  content: "\e0a1";
}
.zuhfldQ:before {
  content: "\e0a2";
}
.YyAATM78D:before {
  content: "\e0a3";
}
.BzdmgklKpYj:before {
  content: "\e0a4";
}
.CME8oXcI:before {
  content: "\e0a5";
}
.EHPIvltbf:before {
  content: "\e0a6";
}
.bWD7apB8:before {
  content: "\e0a7";
}
.PYfNdrcGIw:before {
  content: "\e0a8";
}
.O8LH6C4MVV:before {
  content: "\e0a9";
}
.RqSr7WL:before {
  content: "\e0aa";
}
.ogWMv0xQ:before {
  content: "\e0ab";
}
.KMw9lHvQaF:before {
  content: "\e901";
}
.lKPcdB:before {
  content: "\e902";
}
.xEBflHiD:before {
  content: "\e903";
}
.sXUMgHj1:before {
  content: "\e904";
}
.oVTDUhHv:before {
  content: "\e905";
}
.IwIVIP8:before {
  content: "\e906";
}
.VMpa85qlfSy:before {
  content: "\e907";
}
.QxFartx1OR:before {
  content: "\e908";
}
.oODamicys:before {
  content: "\e909";
}
.tgbIMm9XMse:before {
  content: "\e90a";
}
.foWnVQ1uW9M:before {
  content: "\e90b";
}
.fuAiFe:before {
  content: "\e90c";
}
.AxuBEf4T4T:before {
  content: "\e90d";
}
.tb6pzzNa:before {
  content: "\e90e";
}
.wHrPUQF:before {
  content: "\e90f";
}
.vwgbeBeX:before {
  content: "\e910";
}
.FqO1gXxEk7:before {
  content: "\e911";
}
.BzncRYd5A:before {
  content: "\e912";
}
.TuxemY7:before {
  content: "\e913";
}
.mYY1EOFZk:before {
  content: "\e914";
}
.PddfExt8y:before {
  content: "\e915";
}
.TwUNJao:before {
  content: "\e916";
}
.pcDUco6jN0b:before {
  content: "\e917";
}
.nBUPdj:before {
  content: "\e918";
}
.tR4a7E3k:before {
  content: "\e919";
}
.OLnNkyHs:before {
  content: "\e91a";
}
.VXIh69:before {
  content: "\e91b";
}
.mSv5ZMh7Dg:before {
  content: "\e91c";
}
.xdEElfLea7V:before {
  content: "\e91d";
}
.ihZXwzO0efu:before {
  content: "\e91e";
}
.LM3H40:before {
  content: "\e91f";
}
.krQadYU:before {
  content: "\e920";
}
.vp7TJG36i:before {
  content: "\e921";
}
.GsmLUQtrYqD:before {
  content: "\e922";
}
.umQZjV2D:before {
  content: "\e923";
}
.G40ifI08bWt:before {
  content: "\e924";
}
.Lta1AmhZ:before {
  content: "\e925";
}
.ZRdhO5b:before {
  content: "\e926";
}
.H6ueKJo:before {
  content: "\e927";
}
.rZztpwpQpE3:before {
  content: "\e928";
}
.RLrh93yijK:before {
  content: "\e929";
}
.XJkIpTXN:before {
  content: "\e92a";
}
.gQShTD:before {
  content: "\e92b";
}
.mEmjxChYS:before {
  content: "\e92c";
}
.vbgZs8M:before {
  content: "\e92d";
}
.BTaDla:before {
  content: "\e92e";
}
.LqIsXxlGnx:before {
  content: "\e92f";
}
.oayS4MU:before {
  content: "\e930";
}
.P0W7wU2:before {
  content: "\e931";
}
.QByndnbiSQ:before {
  content: "\e932";
}
.mTWE2MlqC:before {
  content: "\e933";
}
.P6pEV1BhTn:before {
  content: "\e934";
}
.v87bhsWaMv:before {
  content: "\e935";
}
.D2Qmd0C1:before {
  content: "\e936";
}
.eJyxhj2h7:before {
  content: "\e937";
}
.KJzmOwenc2:before {
  content: "\e938";
}
.MQ2eIp:before {
  content: "\e939";
}
.leG3y5dTq:before {
  content: "\e93a";
}
.dHYE26Uf125:before {
  content: "\e93b";
}
.dO6kp3y:before {
  content: "\e93c";
}
.DgqhytmiK:before {
  content: "\e93d";
}
.OEdEHjx5e:before {
  content: "\e93e";
}
.KKwMIj2gsqY:before {
  content: "\e93f";
}
.DQdxrxnVQD:before {
  content: "\e940";
}
.AGFF7Bs:before {
  content: "\e941";
}
.tKvzKdgw:before {
  content: "\e942";
}
.vTDW61IAJpZ:before {
  content: "\e943";
}
.jev4ygMBf:before {
  content: "\e944";
}
.N385eeTz94:before {
  content: "\e945";
}
.J1abHqr8v1:before {
  content: "\e946";
}
.qOPc8aI5B5O:before {
  content: "\e947";
}
.a7dI468Wn:before {
  content: "\e948";
}
.fq3MyjRf:before {
  content: "\e949";
}
.dNc6Psq:before {
  content: "\e94a";
}
.fFhFl4eA:before {
  content: "\e94b";
}
.r3NRVyr1:before {
  content: "\e94c";
}
.E203waLf:before {
  content: "\e94d";
}
.nyzRum3vv:before {
  content: "\e94e";
}
.Zg72Rguf:before {
  content: "\e94f";
}
.zsDt04ap84z:before {
  content: "\e950";
}
.Nhs1fDCIPM:before {
  content: "\e951";
}
.TVbmvhDf:before {
  content: "\e952";
}
.cFWFXa:before {
  content: "\e953";
}
.kZW4WyM9:before {
  content: "\e954";
}
.LztWu69h3e8:before {
  content: "\e955";
}
.vD9mJUpdh:before {
  content: "\e956";
}
.U9vo8dyVkzF:before {
  content: "\e957";
}
.CzwvxE6iT:before {
  content: "\e958";
}
.rGXthgZ:before {
  content: "\e959";
}
.IlMWcVLzY:before {
  content: "\e95a";
}
.r5jwjOf:before {
  content: "\e95b";
}
.zhdm3r:before {
  content: "\e95c";
}
.j8HLMW4D:before {
  content: "\e95d";
}
.wzKbvil8:before {
  content: "\e95e";
}
.Y2qldFfew:before {
  content: "\e95f";
}
.bdfOM530me:before {
  content: "\e960";
}
.S0TzbH1pN:before {
  content: "\e961";
}
.Pi9ABlZpKIS:before {
  content: "\e962";
}
.BdnG2hhc6m:before {
  content: "\e963";
}
.STCh0ZcX:before {
  content: "\e964";
}
.qfMFCk:before {
  content: "\e965";
}
.IddRam:before {
  content: "\e966";
}
.NaOcZeB:before {
  content: "\e967";
}
.y6lgYeH:before {
  content: "\e968";
}
.lbEMw6x3Yqo:before {
  content: "\e969";
}
.h4G1Ht:before {
  content: "\e96a";
}
.ApZb3vFm:before {
  content: "\e96b";
}
.gSnj7KhwvoD:before {
  content: "\e96c";
}
.A8pNJoWBbh:before {
  content: "\e96d";
}
.VOmNcWfQ:before {
  content: "\e96e";
}
.gsunyHZ3e9:before {
  content: "\e96f";
}
.sd67hrT8X:before {
  content: "\e970";
}
.bAft23b:before {
  content: "\e971";
}
.LemGhLA:before {
  content: "\e972";
}
.zriRONuFrci:before {
  content: "\e973";
}
.yvuhYf1Kx:before {
  content: "\e974";
}
.Ik1g60ACE0:before {
  content: "\e975";
}
.pMdqP74Gk:before {
  content: "\e976";
}
.vJZ7Vn1:before {
  content: "\e977";
}
.YDqfuIWt:before {
  content: "\e978";
}
.Gc4sQh1dcU4:before {
  content: "\e979";
}
.vL3qBLiGLc:before {
  content: "\e97a";
}
.IMD5B4wzZ:before {
  content: "\e97b";
}
.o9IOANTsIe:before {
  content: "\e97c";
}
.ErwXWtGbbZf:before {
  content: "\e97d";
}
.dz9TCch9:before {
  content: "\e97e";
}
.lswcPunh:before {
  content: "\e97f";
}
